﻿html, body, #form1, #main, #main > [data-reactroot]
{
    height: 100%;
    width: 100%;
    margin: 0;
    overflow-x: hidden;
    font-size: 14px;
}


@media only screen and (max-width: 667px) {
    html, body, #form1, #main, #main > [data-reactroot] {
        font-size: 18px;
    }
}

body {
    background-color: #F6F6F6;
    font-family: Rubik, "Open Sans", Helvetica, Arial, sans-serif,"Noto Color Emoji", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    line-height: 1.7;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.navbar
{
    background-color: #457cbd;
}
.navbar-brand.navbar-brand-img img
{
    max-width: 250px;
    max-height: 20px;
}

.account-wrapper
{
    max-width: 384px;
}
.account-body{
    width: 100%;
    padding: 20px;
}
.account-form .form-control
{
    height: 40px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: -1.25em;
}
.account-form .form-group
{
    margin-bottom: 35px;
}

.last-input.form-group {
    margin-bottom: 10px;
}
input[type=email], input[type=password], input[type=number]
{
    text-align: left;
    direction: ltr;
}
    #username
    {
        text-align: left;
        direction: ltr;
    }

#login-button
{
    outline: 0;
}
#recaptcha-v2 iframe{
    display: block;
    margin-right: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

/*.grecaptcha-badge
{
    opacity: 0;
}*/
/* https://stackoverflow.com/a/41530164 */
@keyframes onAutoFillStart
{
    from
    { /**/
    }

    to
    { /**/
    }
}
@keyframes onAutoFillCancel
{
    from
    { /**/
    }

    to
    { /**/
    }
}
input:-webkit-autofill
{
    /*Expose a hook for JavaScript when auto fill is shown. JavaScript can capture 'animationstart' events*/
    animation-name: onAutoFillStart;
    /*Make the backgound color become yellow _really slowly_*/
    transition: background-color 50000s ease-in-out 0s;
}

input:not(:-webkit-autofill)
{
    /*Expose a hook for JS onAutoFillCancel JavaScript can capture 'animationstart' events*/
    animation-name: onAutoFillCancel;
}
.react-phone-number-input__input{
    height: 40px;
    font-size: 14px;
}
.react-phone-number-input__row{
    height: 40px;
    direction: ltr;
    text-align: left;
}
.pin-code-wrapper #enter-verification-code{
    height: 32px;
    line-height: 32px;
}

.base-page label {
    font-weight: 500;
}